return {
    {
        "sainnhe/gruvbox-material",
        config = function(_, _)
            vim.o.termguicolors = true
            vim.g.background = "dark"
            vim.cmd("colorscheme gruvbox-material")
        end
    },
    {
        'stevearc/dressing.nvim',
        enabled = custom.full_feature,
        event = "VeryLazy",
        opts = { },
    },
    {
        "lukas-reineke/indent-blankline.nvim",
        main = "ibl",
        event = "VeryLazy",
        opts = {
            scope = {
                show_start = false,
                show_end = false,
            },
        },
    },
    {
        "famiu/bufdelete.nvim",
        keys = {
            { "<leader>c", "<cmd>Bdelete<cr>", mode = "n" },
        },
    },
    {
        "karb94/neoscroll.nvim",
        enabled = custom.full_feature,
        main = "neoscroll",
        event = "VeryLazy",
        opts = { },
    },
    {
        "dstein64/nvim-scrollview",
        enabled = custom.full_feature,
        event = "VeryLazy",
        opts = {
            excluded_filetypes = { "NvimTree" },
            current_only = false,
            base = "right",
            signs_on_startup = { "all" },
            diagnostics_severities = { vim.diagnostic.severity.ERROR }
        },
    }
}
